<?php

namespace Modules\Notification\Interfaces;

use Illuminate\Http\Request;
use Modules\Notification\Models\ManagementNotification;
use Modules\Notification\Models\Notification;

interface ManagementNotificationRepositoryInterface
{
    public function get(array $request);
    public function create(array $request);
    public function getItem(int $id);
}
